/*--- Avanquest WebEasy Page Style ---*/


.cc111              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc112              { /* Common */
	border          :   0.00pt none #336600;
	}
.cc113              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc114              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc115              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc116              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc117              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc118              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc119              { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc120              { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc121              { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc122              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc123              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc124              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc125              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc126              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc127              { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc128              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc129              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e35             { /* thegardendoctor007011.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :1065.00pt;
	}
span#e34            { /* thegardendoctor007010.gi... */
	background      : transparent url(thegardendoctor007010.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 825.75pt;
	}
div#e33             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 987.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e32             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 987.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e31            { /* thegardendoctor007009.gi... */
	background      : transparent url(thegardendoctor007009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :1012.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e30            { /* thegardendoctor007008.gi... */
	background      : transparent url(thegardendoctor007008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 975.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e29            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 978.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e28            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 975.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e27             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             :1024.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e26            { /* thegardendoctor007005.gi... */
	background      : transparent url(thegardendoctor007005.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 825.75pt;
	}
div#e25             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e24             { /* KL of Murrayfield */
	position        : absolute;
	left            :  44.25pt;
	top             : 941.25pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e23             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 835.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e22             { /* "I used the Garden Docto... */
	position        : absolute;
	left            :  44.25pt;
	top             : 849.00pt;
	width           : 207.75pt;
	height          :  92.25pt;
	}
div#e21             { /* DEFINITIONS\ \“Goods” me... */
	position        : absolute;
	left            : 285.75pt;
	top             : 151.50pt;
	width           : 415.50pt;
	height          : 801.00pt;
	}
span#e20            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e19             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e18            { /* thegardendoctor007004.gi... */
	background      : transparent url(thegardendoctor007004.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e17             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             :1042.50pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e16             { /* If you have any question... */
	position        : absolute;
	left            :  44.25pt;
	top             : 176.25pt;
	width           : 221.25pt;
	height          : 134.25pt;
	}
div#e15             { /* Any questions...? */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e14             { /* 0131 660 4080 */
	position        : absolute;
	left            :  89.25pt;
	top             : 339.75pt;
	width           : 131.25pt;
	height          :  17.25pt;
	}
span#e13            { /* thegardendoctor007003.jp... */
	background      : transparent url(thegardendoctor007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 375.75pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
span#e12            { /* thegardendoctor007002.jp... */
	background      : transparent url(thegardendoctor007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 331.50pt;
	width           :  28.50pt;
	height          :  28.50pt;
	}
img#e11             { /* email_link.jpg */
	position        : absolute;
	left            :  85.50pt;
	top             : 384.00pt;
	width           : 151.50pt;
	height          :  17.25pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor007001.gi... */
	background      : transparent url(thegardendoctor007001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :1065.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor007b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
